advanced_share 0.1.0
advanced_share: ^0.1.0 copied to clipboard

discontinued

Flutter plugin for sharing content and file via native ui for Android

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add advanced_share

With Flutter:

 $ flutter pub add advanced_share

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  advanced_share: ^0.1.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:advanced_share/advanced_share.dart';
1
likes
0
pub points
54%
popularity

Flutter plugin for sharing content and file via native ui for Android

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on advanced_share